*{ margin:0px; padding:0px; }
body{ margin:0 auto; width:1004px;color:#85793c; font-size:12px; font-family:Arial,'宋体';}
a{ color:#85793c; text-decoration:none; }
a:hover{ color:#f00; text-decoration:none; }

.menu{}
.menu ul{ width:738px; padding-left:20px; list-style:none}
.menu ul li{ width:80px; height:30px; line-height:30px; float:left;text-align:center;}
.menu ul li a{ color:#FFF; font-size:14px;   text-decoration:none}
.menu ul li.xian{ width:2px; height:30px; background:url(images/index_04.jpg) no-repeat left top}

.main{ width:964px; padding:5px 20px;}

.indexcontact{ background:url(images/index_43.jpg) no-repeat left top}
.proclassbg{ background:url(images/productclass.jpg) no-repeat left top}
.more a{ width:203px; height:38px; line-height:38px; float:right; padding-right:28px;color:#c5190d; text-decoration:none}
.indexcontactlist{ width:211px; padding:10px; line-height:20px; background:url(images/incontactbg.jpg) no-repeat 135px bottom}
.indexcompany{ width:710px; padding:0px 4px;}
.morecom { width:554px;line-height:27px; float:right; padding-right:18px; color:#FFF}
.morecom a{ color:#fff; text-decoration:none}
.incompany{ line-height:20px; padding:10px 5px 0px 5px;}
.incompany img{ float:left; margin-right:10px; margin-left:5px; display:block}

.indexnews{background:url(images/index_72.jpg) no-repeat left top}
.morenews a{ width:323px; height:38px; line-height:38px; float:right; padding-right:30px;color:#c5190d; text-decoration:none}
.indexnewss{ background:url(images/index_73.jpg) no-repeat left bottom; text-align:left;}

.indexcase{background:url(images/index_30.jpg) no-repeat left top}

.indexpro{ background:url(images/index_44.jpg) no-repeat left top}

.border{ border:#999999 solid 1px; border-top:none;}
.morepro a{ width:323px; height:38px; line-height:38px; float:right; padding-right:30px;color:#c5190d; text-decoration:none}

.product{ padding:2px;}
.product img{ border:3px #964c1f solid}
.productname a{ color:#c5190d; width:135px; height:25px; line-height:25px;}

.bottom { color:#ffeab9; line-height:35px; font-size:14px;}
.productclass{ width:211px; padding-left:10px; }
.productclass ul{ width:211px; padding:10px 0px 5px 0px;list-style:none}
.productclass ul li{ width:191px; height:25px; line-height:25px; border-bottom:1px dotted #999999; background:url(images/biao.jpg) no-repeat 5px center; padding-left:20px;}
.fentitle{ width:98px; height:21px; padding-left:40px; padding-top:6px;line-height:21px; background:url(images/fentitle.jpg) no-repeat left top;  font-size:12px; font-weight:bold; color:#b9080e}

/*======分页===========*/


.content{ padding:5px; line-height:25px;}
.content span{ font-weight:bold;}
.content p{ text-indent:25px}
.content dl{ width:158px; height:188px; padding-right:15px; padding-left:10px; float:left; padding-top:10px}
.content dl dt{ width:150px; height:150px; padding:3px; border:1px solid #CCC;}
.content dl dt img{ display:block}
.content dl dd{ width:158px; height:30px; text-align:center; line-height:30px;}

.yema{ text-align:center; height:40px; line-height:40px;}

.indexnewsfen{ margin-bottom:4px;}
.indexnewsfen td{border-bottom:#b4b4b4  dotted 1px;}


.top_bordera{ border-top:1px dotted #ddd; background:#fef2da}

.bord {	BORDER: #cccccc 1px solid; padding:5px}
.hrlist{margin-bottom:10px}

.newstitle{ padding-top:10px; font-weight:bold}